Bug 829631

Summary: [abrt] yelp-3.4.2-1.fc17: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Dean King <deanking1117>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: alestele23, je.jager, luciano.coppola, mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:59046e9677d5ad594549ab09589058b4264ccb88
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 23:42:34 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: maps
none
File: dso_list
none
File: build_ids none

Description Dean King 2012-06-07 02:56:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        yelp
executable:     /usr/bin/yelp
kernel:         3.3.7-1.fc17.i686
pid:            7824
pwd:            /home/dean
time:           Wed 06 Jun 2012 12:45:55 PM EDT
uid:            1000
username:       dean
xsession_errors: 

backtrace:      Text file, 29949 bytes
build_ids:      Text file, 4346 bytes
dso_list:       Text file, 10059 bytes
maps:           Text file, 34990 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dean/5

core_backtrace:
:a7d01277a5a79897325c2740f58261aaa18d2907 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3add1 _XAllocID libX11.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x181e3 XCreatePixmap libX11.so.6 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6c9ef - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4dfea - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e0bc - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x15a7a cairo_push_group_with_content libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x55789 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3275e gdk_window_set_icon_list libgdk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e586e - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154c07 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154e26 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20a077 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1868c5 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:e4c0de12ea22ae65d564524f5ffb275add46c60d 0x3ac6 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=DeanFedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/dean/keyring-tV96xg
:IMSETTINGS_MODULE=none
:USER=dean
:USERNAME=dean
:MAIL=/var/spool/mail/dean
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dean/.local/bin:/home/dean/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=6463
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dean
:SHLVL=1
:LOGNAME=dean
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QtGPogBGUu,guid=88d5927c1f53121a8981581500000e3d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/dean
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dean-wojbuQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6468,unix/unix:/tmp/.ICE-unix/6468
:SSH_AUTH_SOCK=/run/user/dean/keyring-tV96xg/ssh
:GPG_AGENT_INFO=/run/user/dean/keyring-tV96xg/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7824
:DESKTOP_STARTUP_ID=gnome-shell-6662-DeanFedora-yelp-3_TIME4451754

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7805                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7805                 7805                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dean/.xsession-errors
:pos:	6959
:flags:	02002
:2:/home/dean/.xsession-errors
:pos:	6959
:flags:	02002
:3:socket:[64716]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[64721]
:pos:	0
:flags:	02004002
:6:socket:[64723]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 2509dda4-14e8-49ef-ba0e-2f697de98aec
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3325.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N455   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 992
:System Swap: 2015
:Vendor: Hewlett-Packard
:System: Compaq Mini CQ10-500 059B110002202400000300100
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4156:5258) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40977:4156:5258) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4156:5258) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4156:5258) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:5258) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:4156:5258) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:4156:5258) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4156:5258) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4156:5258) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4156:5258) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4156:5258) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:5258) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:0:0) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4156:5258) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4332:21128:4156:5258) pci, None, MISC, N/A
:(32902:10187:4156:5258) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:5258) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_deanfedora-lv_root / ext4 4096 4096 13092026 11703136 11572086 3276800 3149129 3149129
:/dev/sda3 /boot ext4 1024 1024 508745 427102 401502 128016 127668 127668
:/dev/mapper/vg_deanfedora-lv_home /home ext4 4096 4096 13179642 12909854 12249579 3301376 3300808 3300808
:

var_log_messages:
:Jun  6 03:51:50 DeanFedora yum[1716]: Updated: yelp-xsl-3.4.2-1.fc17.noarch
:Jun  6 03:57:11 DeanFedora yum[1716]: Updated: 1:yelp-libs-3.4.2-1.fc17.i686
:Jun  6 03:57:13 DeanFedora yum[1716]: Updated: 1:yelp-3.4.2-1.fc17.i686
:Jun  6 12:45:57 DeanFedora abrt[7855]: Saved core dump of pid 7824 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-06-06-12:45:55-7824 (109932544 bytes)
Comment 1 Dean King 2012-06-07 02:57:01 EDT
Created attachment 590108 [details]
File: backtrace
Comment 2 Dean King 2012-06-07 02:57:07 EDT
Created attachment 590109 [details]
File: maps
Comment 3 Dean King 2012-06-07 02:57:10 EDT
Created attachment 590110 [details]
File: dso_list
Comment 4 Dean King 2012-06-07 02:57:12 EDT
Created attachment 590111 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 20:13:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 23:42:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.